Subject: Re: Houston Research Opportunity: Anjam's plight
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 07:54:00 -0700 (PDT)

Grant,

I agree. We shall give him an offer of a job in Houston (on the terms
we discussed with)  plus an option to stay in
London, if he does not like Houston.  His choice. I think we extended a very 
generous offer to him
and he may have an excessive perception of his contribution to Enron.

Vince 

   
	Enron North America Corp.
	
	From:  Grant Masson                           08/09/2000 02:41 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Houston Research Opportunity: Anjam's plight  

Vince:

I got the following note from UK HR after had a call from them earlier 
today.  I told them that the deal you and I communicated to Anjam was firm 
and not negotiable (with the exception of the issues regarding the flat 
rental).  Apparently, Anjam is trying to play hard ball.  What's your 
commitment to Anjam?  Should we explore a package deal? My vote is no.

Grant.

Tara Rozen
08/09/2000 12:17 PM
To: Grant Masson/HOU/ECT@ECT
cc: Melanie Doyle/LON/ECT@ECT 
Subject: Houston Research Opportunity

Grant

Unfortunately, we were unsuccessful in our attempt to convince Anjam that he 
should transfer on a local US package. The difficulty is not so much the 
compensation and benefits, it seems more to do with the actual job and 
long-term prospects. He will only, therefore, commit to 12 months and only on 
assignment terms. 

We explained to Anjam the rationales for transferring locally, ie not just 
cost but equitability among his peers. He is convinced that his skills and 
Enron knowledge are valueable enough to warrant an assignment rather than a 
local deal. Also, he was apparently told by Vince that it was impossible for 
you to find a local hire for this role as you were not paying the market 
rate. 

Would you like to move further with this? If so, we can put together costs 
for you for a 12 month assignment and see what you think. I am out tomorrow 
but back in on Friday and could do it for you then.

Let us know!

Regards
Tara
---------------------- Forwarded by Tara Rozen/LON/ECT on 09/08/2000 18:14 
---------------------------

Melanie Doyle
08/08/2000 13:07
To: Tara Rozen/LON/ECT@ECT
cc: Madeline Fox/LON/ECT@ECT 

Subject: Houston Research Opportunity

Tara,

Can we discuss tomorrrow?  

Thanks
Mel
---------------------- Forwarded by Melanie Doyle/LON/ECT on 08/08/2000 13:04 
---------------------------

	Enron Europe
	
	From:  Anjam Ahmad                           08/08/2000 12:08

To: Vince J Kaminski/HOU/ECT@ECT, Grant Masson/HOU/ECT@ECT
cc: Melanie Doyle/LON/ECT@ECT 

Subject: Houston Research Opportunity

Dear Vince & Grant,

Thanks very much for the offer to go to Houston as a Manager to work with 
Tanya Tamarchenko on VAR and credit risk within the Houston Research Group, 
as we discussed on the phone yesterday.  I felt that it would be useful to 
bring Melanie Doyle, my HR rep, into the equation.  I met Melanie this 
morning to discuss the issues with respect to taking up the offer in 
Houston.  I explained that the interest for this opportunity is mutual, mine 
from a career progression perspective and Houston Research's to fill an 
urgent need.  Melanie, having had experience with these transfers before, has 
kindly agreed to help out from an HR perspective, probably involving some of 
the London/Houston team that are usually responsible for these situations.  I 
expect that you may receive a call from either Melanie or a foreign 
assignment representative in the near future.

I would like to re-iterate my interest in the opportunity, but would like to 
make a counter-proposal for the form of the contract; I would like to make 
the suggestion that we make this opportunity a one-year assignment working 
with Tanya, and then re-evaluate the situation at the end of the year in 
terms a new role for me in Houston thereafter, subject to mutual agreement.  
The alternative situation of resigning from Enron Europe and re-joining Enron 
Corp is too dramatic and requires me to "burn bridges" and my return to Enron 
Europe would be difficult.  Also, I would lose the valuable support 
structures available to me in London.  The amount of any fixed costs 
(flights, modest cargo, a few months of mortgage carrying cost) are entirely 
reasonable, not excessive given my single status and not so great that they 
justify making the contract a three year (local) one.

I would expect that on the basis of almost 3 1/2 years solid experience & 
value-added at Enron Europe, the value of several million pounds I have 
identified & justified to external auditors for Enron Europe this year and an 
"Excellent" rating (my fourth making my 3 1/2 yr average rating also 
"Excellent"), I could reasonably be expected to justify a fair deal (i.e. my 
existing Enron Europe salary & benefits package plus a reasonable one-off 
allowance to cover unavoidable additional personal expenses).

Regards & thanks again for the opportunity,

Anjam
x35383